.wrapper__steps{background:#E8F5FF;}
.main-calculator__top{width:100%}
.main-calculator__heading-steps{width:521px; padding-bottom:35px}
.heading-steps__title{font-weight: 700;font-size: 18px;line-height: 23px;color: #969696}
.heading-steps__title span{width: 26px;height: 26px;border: 1px solid #969696;border-radius: 9000px;display:flex;align-items:center;justify-content:center;font-weight: 600;font-size: 22px;line-height: 22px;color: #969696;margin:0 auto 15px}
.heading-steps__block{position:relative;width: 33.33%;}
.heading-steps__block::after{height:1px; content:""; position:absolute; background:#969696;top: 12px;left: 100px;right: auto;width: 148px;}
.heading-steps__block:last-child::after{display:none}
.heading-steps__block:first-child{}
.heading-steps__block:first-child .heading-steps__title, .calc-three-block .heading-steps__title{color:#71A6DB}
.heading-steps__block:first-child .heading-steps__title span, .calc-three-block .heading-steps__title span{border-color:#71A6DB; color:#71A6DB}
.heading-steps__block:first-child::after, .calc-three-block .heading-steps__block::after{background:#71A6DB}
.main-calculator__left{width:660px}
.main-calculator__left > div:last-child{margin:0}
.main-calculator__right{width:460px}
.main-calculator__step{transition:all 0.3s linear 0s; margin-bottom:30px; padding:40px 30px 30px; background: #FFFFFF; border:1px solid transparent; border-radius: 20px}
.main-calculator__step-title{display:flex; align-items:center; position:relative;}
.step-title__title {font-weight: 700;font-size: 22px;line-height: 28px;color: #71A6DB;padding-bottom: 30px;display: flex;align-items: center}
.step-title__title svg{margin-right:10px}
.step-fields__title{font-weight: 600;font-size: 18px;line-height: 23px;color: #181D29;padding-bottom:15px}
.main-calculator__step-fields{display:flex; flex-wrap:wrap; gap:40px; max-width:560px}
.step-fields__field{flex: 1 1 calc((100% / 2) - 80px);}
.main-calculator__step-fields.field-tree-row .step-fields__field{flex: 1 1 calc((100% / 3) - 80px);}
.main-calculator__block select{padding:0 40px 0 20px; font-size: 14px; color: #969696; appearance: none; -moz-appearance: none; -webkit-appearance: none; border:1px solid #969696; box-shadow:none; width: 100%; height: 50px; border-radius:90px; background:#fff url(./templates/nova//images/select.svg) no-repeat 92% center; cursor:pointer}
.main-calculator__block select:focus{border-color:#71A6DB; background-image:url(./templates/nova//images/select-hover.svg)}
.main-calculator__block select::-ms-expand{display: none}
.main-calculator__block input[type=text]{background:#fff; border:none; font-size: 14px; padding:0 15px; font-size: 14px; color: #969696; border:1px solid #969696; width: 100%; height: 50px; border-radius:90px}
.main-calculator__block input[type=text]:focus{border-color:#71A6DB}
.main-calculator__banner{padding:30px 40px 30px 30px; height:100%; background:#C5E5FF url(./templates/nova//images/present-bg.png) no-repeat bottom right; border-radius:20px}
.main-calculator__banner-title{font-weight: 700;font-size: 22px;line-height: 28px;color: #181D29}
.main-calculator__banner-title span{color:#53AABD}
.main-calculator__banner img{margin:20px 0 10px 50px; display:block}
.main-calculator__total-button span{padding:0 20px}
.calc-three-block .main-calculator__banner{display:none}
.main-calculator__last-fields{height:100%; border:1px solid #71A6DB; background: #FFFFFF; border-radius:20px; padding:20px 25px 15px}
.main-calculator__table-fin__total.old-price-total, .main-calculator__table-fin__total{font-weight: 700;font-size: 22px;line-height: 28px;color: #71A6DB}
.main-calculator__table-fin__total.old-price-total .main-calculator__price, .main-calculator__price{font-weight: 700;font-size: 35px;line-height: 45px;color: #71A6DB}
.main-calculator__table-fin__total.old-price-total .main-calculator__price span, .main-calculator__price span{font-weight: 600;font-size: 22px;line-height: 28px;color: #71A6DB}
.main-calculator__table-fin{margin:20px 0 10px; padding:15px 0; border-top:1px solid #71A6DB; border-bottom:1px solid #71A6DB}
.main-calculator__table-fin__title{font-weight: 600;font-size: 18px;line-height: 23px;color: #181D29; padding-bottom:25px}
.main-calculator__table-fin__title a{font-weight: 600;font-size: 12px;line-height: 13px;text-decoration: underline;color: #71A6DB}
.main-calculator__table-fin__title a:hover{color:#181D29; text-decoration:none}
.main-calculator__radio{display:flex; align-items:center; margin:0;cursor: pointer;padding: 10px 0;}
.main-calculator__radio input{position: absolute;-webkit-appearance: none;-moz-appearance: none;appearance: none}
.main-calculator__radio-custom{margin-right:15px;width: 20px;min-width: 20px;height: 20px;background: #F9FAFB; border: 1px solid #969696;border-radius: 4px}
.main-calculator__radio-custom img{opacity:0; visibility:hidden}
.main-calculator__radio input:checked ~ .main-calculator__radio-custom{background: linear-gradient(180deg, #89C1EC 0%, #71A6DB 100%); border-color:transparent}
.main-calculator__radio input:checked ~ .main-calculator__radio-custom img{opacity:1; visibility:visible}
.main-calculator__radio-text{color:#969696; font-weight: 600;font-size: 18px;line-height: 20px}
.main-calculator__radio-text strong{color:#969696}
.main-calculator__radio input:checked ~ .main-calculator__radio-text{color:#181D29}
.main-calculator__radio input:checked ~ .main-calculator__radio-text strong{color:#71A6DB}
.main-calculator__table-fin__content .main-calculator__radio-text{font-weight:400}
.main-calculator__table-fin__content label + label{display:none !important}
.main-calculator__price, .main-calculator__price span{color:#181D29}
.main-calculator__small-title{font-weight: 400;font-size: 16px;line-height: 20px;color: #969696;padding: 10px 85px 20px 0}
.main-calculator__phone-fin input[type=text]{width: 190px;height: 50px;background: #FFFFFF url(./templates/nova//images/phone.svg) no-repeat 20px center;border-radius: 9000px;border: 1px solid #89C1EC;font-weight: 400;font-size: 14px;color: #181D29;padding: 0 15px 0 55px;}
.main-calculator__phone-fin .btn span{padding:0 20px; font-weight:700}
.main-calculator__phone-fin .form-agreement-yes{padding: 20px 0 0 20px; width: 300px}
.main-calculator__phone-fin .form-agreement-yes .agreement-yes-custom{margin-right:15px}
.main-calculator__last-fields, .calc-three-block .main-calculator__gerl, .calc-three-block .main-calculator__step-line__wrapper, .calc-three-block.main-calculator__block .main-calculator__total-button, .main-calculator__table-fin, .main-calculator__title-three, .main-calculator__phone-fin{display:none}
.calc-three-block .main-calculator__last-fields, .calc-three-block .main-calculator__step-title a, .calc-three-block .main-calculator__table-fin, .calc-three-block .main-calculator__title-three, .calc-three-block .main-calculator__phone-fin{display:block}
.modal-content.modal-nova .close{ background: transparent;border: 0;border-radius: 0;color: #ccc;cursor: pointer;opacity:1;position: absolute;padding: 10px !important;width: 60px;height: 60px;z-index: 401;right:0;top:0}
.sl_form .main-calculator__phone-fin{background:none !important; padding:0; margin:0; width:100%}
.sl_form .main-calculator__phone-fin .form-agreement-yes {margin: 10px 0 0}
.modal-download{background:#F2F2F2; border-radius: 20px; height:10px; width:100%}
.modal-download__line{background: linear-gradient(180deg, #89C1EC 0%, #71A6DB 100%);border-radius: 20px;position:relative; width:100%; height:100%; animation: download 10s linear;}
.modal-download__line img{position:absolute; right:0; top:50%; transform:translateY(-50%)}
.fin-download{padding:25px 0; margin:0}
.fin-download li{max-width:430px; padding:0 0 0 35px; margin:0 0 20px; list-style:none; font-size:18px; line-height:23px; color:#000; background:url(./templates/nova//images/yes-blue.svg) no-repeat left top;font-weight: 600;}
.fin-download li:first-child{font-weight:400; line-height:40px}
.fin-download li:first-child span{display:block; font-weight:600; line-height:23px}
.fin-download li:first-child strong{color:#71A6DB}
.fin-download li:last-child{background:url(./templates/nova//images/yes-gray.svg) no-repeat left top; margin:0}
.fin-download li span{font-weight:600; color:#000;}
.modal-form__desc-big{font-weight: 600;font-size: 14px;line-height: 18px;color: #969696; position:relative; padding-bottom:25px}
.modal-form__desc-big::before{ background:url(./templates/nova//images/arrow-fin.svg) no-repeat left top; position:absolute; content:"";width: 14px;height: 60px;bottom: 100%;left: -15px;transform: translateY(-5px);}
@keyframes download{
    from{width:0%}
    to{width:100%}
}
@media(min-width:576px){
	.main-calculator__step:hover{border-color:#71A6DB}
}
@media(max-width:1229px) and (min-width:992px){
	.main-calculator__left {width: 500px}
	.main-calculator__right {width: 400px;}
	.main-calculator__step, .main-calculator__last-fields{padding-left:20px; padding-right:20px}
	.main-calculator__step-fields{gap:20px; max-width:100%}
	.step-fields__field{flex: 1 1 calc((100% / 2) - 40px);}
	.main-calculator__step-fields.field-tree-row .step-fields__field{flex: 1 1 calc((100% / 3) - 40px);}
	.step-fields__title{font-size:16px; white-space:nowrap}
	.main-calculator__banner-title {font-size: 20px; line-height: 26px}
	.main-calculator__banner {padding: 25px 30px 25px 25px}
	.main-calculator__banner img{margin: 25px 0 25px 50px}
	.main-calculator__table-fin__total.old-price-total, .main-calculator__table-fin__total, .main-calculator__table-fin__total.old-price-total .main-calculator__price span, .main-calculator__price span{font-size:18px; line-height:24px}
	.main-calculator__table-fin__total.old-price-total .main-calculator__price, .main-calculator__price {font-size: 28px; line-height: 24px}
	.main-calculator__table-fin__title {font-size: 16px; line-height: 20px; padding-bottom: 15px}
	.main-calculator__radio-text{font-size:16px}
	.main-calculator__small-title{font-size: 14px; line-height: 20px; padding: 10px 0 20px 0}
	.main-calculator__table-fin {margin: 15px 0; padding: 15px 0 10px}
	.main-calculator__phone-fin input[type="text"]{width:100%; max-width:300px; margin-bottom:10px}
}
@media(max-width:991px){
	.main-calculator__left{width:100%}
	.main-calculator__right{margin-top:30px; width:100%}
	.main-calculator__phone-fin input[type="text"]{width:100%; max-width:300px}
	.main-calculator__phone-fin button{margin-right:auto; margin-left:20px}
}
@media(max-width:767px){
	.main-calculator__step, .main-calculator__last-fields, .main-calculator__banner{padding-top:30px; padding-left:20px; padding-right:20px}
	.main-calculator__step-fields{gap:20px 30px}
	.step-fields__field{flex: 1 1 calc((100% / 2) - 60px);}
	.main-calculator__step-fields.field-tree-row .step-fields__field{flex: 1 1 calc((100% / 2) - 60px);}
	.main-calculator__phone-fin input[type="text"]{max-width:190px}
}
@media(max-width:575px){
	.main-calculator__step{background:#C5E5FF; margin:0}
	.main-calculator__left .main-calculator__step:nth-child(1){border-radius:20px 20px 0 0; padding-bottom:20px}
	.main-calculator__left .main-calculator__step:nth-child(2){border-radius:0; padding-bottom:0; padding-top:0}
	.step-title__title, .main-calculator__table-fin__total.old-price-total, .main-calculator__table-fin__total, .main-calculator__table-fin__total.old-price-total .main-calculator__price, .main-calculator__price, .main-calculator__table-fin__total.old-price-total .main-calculator__price span, .main-calculator__price span, .main-calculator__right .main-calculator__radio-text, .main-calculator__table-fin__title a, .main-calculator__right .main-calculator__radio-text strong{color:#0F0F0F}
	.field-tree-row{border-bottom:1px solid #FFFFFF; padding-bottom:20px}
	.main-calculator__last-fields{border: none; padding: 15px 20px 20px}
	.main-calculator__right{margin-top:0}
	.main-calculator__banner{padding-top: 20px;padding-bottom: 30px;border-radius: 0 0 20px 20px;background-position:18vw bottom}
	.main-calculator__banner img{margin:25px 0 15px 70px; display:block;max-width: 140px;}
	.main-calculator__last-fields{background:#C5E5FF; border-radius:0 0 20px 20px}
	.main-calculator__small-title {font-size: 14px; line-height: 18px; color: #181D29; padding:15px 0}
	.main-calculator__table-fin__total.old-price-total .main-calculator__price, .main-calculator__price {font-size: 28px; line-height: 24px}
	.main-calculator__table-fin__total.old-price-total, .main-calculator__table-fin__total, .main-calculator__table-fin__total.old-price-total .main-calculator__price span, .main-calculator__price span{font-size:18px; line-height:24px}
	.main-calculator__table-fin__title {font-size: 16px; line-height: 20px; padding-bottom: 15px}
	.main-calculator__table-fin {margin: 15px 0; padding: 15px 0 10px; }
	.main-calculator__right .main-calculator__phone-fin {flex-direction: column;align-items: self-start !important;}
	.main-calculator__right .main-calculator__phone-fin input[type="text"]{width:100%; width:80%; min-width:250px; margin-bottom:10px; max-width:100%; margin:0}
	.main-calculator__right .main-calculator__phone-fin button{order:3; margin:0}
	.main-calculator__right .main-calculator__phone-fin .form-agreement-yes{order:2; padding:15px 0}
	.main-calculator__radio-text{font-size:16px}
	.main-calculator__table-fin{border-color:#fff}
	.main-calculator__table-fin__total,  .main-calculator__table-fin__total{flex-wrap:wrap}
	.main-calculator__table-fin__total div,  .main-calculator__table-fin__total div{padding:5px 0}
	.main-calculator__table-fin__total div:nth-child(1),  .main-calculator__table-fin__total div:nth-child(1){padding-right:15px}
	.main-calculator__heading-steps{width: 341px; padding-bottom:30px}
	.heading-steps__title{font-size: 12px; line-height: 15px}
	.heading-steps__title span{margin:0 auto 10px}
	.heading-steps__block::after {left: 69px;width: 89px}
	.main-calculator__banner{background-image:none}
}
@media(max-width:420px){
	.main-calculator__step-fields{gap:15px 20px}
	.step-fields__field{flex: 1 1 calc((100% / 2) - 40px);}
	.main-calculator__step-fields.field-tree-row .step-fields__field{flex: 1 1 calc((100% / 2) - 40px);}
	.step-fields__title{font-size:16px; line-height:20px; white-space:nowrap}
	.main-calculator__banner{background-position:8vw bottom}
	.main-calculator__total-button span{font-weight:700}
}
@media(max-width:360px){
	.main-calculator__radio-text {font-size: 14px;}
	.step-title__title {font-size: 20px; line-height: 26px}
}
@media(max-width:350px){
	.main-calculator__step-fields{gap:20px 30px}
	.step-fields__field{flex: 1 1 calc((100% / 1) - 60px);}
	.main-calculator__step-fields.field-tree-row .step-fields__field{flex: 1 1 calc((100% / 1) - 60px);}
	.main-calculator__step-fields{padding-bottom:0}
	.step-title__title {font-size: 18px;line-height: 24px;}
	.main-calculator__heading-steps {width: 300px}
	.heading-steps__block::after {left: 63px;width: 74px}
}

.modal-content{position: relative;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;width: 100%;pointer-events: auto;background-color: #fff;background-clip: padding-box;border-radius:20px;outline: 0;box-shadow: 0 0 0 9999999px rgba(0,0,0,0.75); padding:35px;}
.sl_form__header{padding:20px 10px; font-weight: 700;font-size: 32px;line-height: 41px;color: #181D29; text-align:center}
.modal-form__field{padding-top:20px;}
.modal-form__field .btn{font-weight:700}
.modal-open{overflow:hidden}
.modal-open .modal{overflow-x:hidden; overflow-y:auto}
.modal{position:fixed; top:0; left:0; z-index:1050; display:none; width:100%; height:100%; overflow:hidden; outline:0}
.modal-dialog{position:relative; width:auto; margin:.5rem; pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out; transition:transform .3s ease-out; transition:transform .3s ease-out,-webkit-transform .3s ease-out; -webkit-transform:translate(0,-50px); transform:translate(0,-50px)}
.sl_form .main-calculator__phone-fin input[type="text"]{width:215px}
@media (prefers-reduced-motion:reduce){
	.modal.fade .modal-dialog{transition:none}
}
.modal.show .modal-dialog{-webkit-transform:none; transform:none}
.modal-dialog-scrollable{display:-ms-flexbox; display:flex; max-height:calc(100% - 1rem)}
.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 1rem); overflow:hidden}
.modal-dialog-scrollable .modal-footer,
.modal-dialog-scrollable .modal-header{-ms-flex-negative:0; flex-shrink:0}
.modal-dialog-scrollable .modal-body{overflow-y:auto}
.modal-dialog-centered{display:-ms-flexbox; display:flex; -ms-flex-align:center; align-items:center; min-height:calc(100% - 1rem); justify-content:center}
.modal-dialog-centered::before{display:block; height:calc(100vh - 1rem); content:""}
.modal-dialog-centered.modal-dialog-scrollable{-ms-flex-direction:column; flex-direction:column; -ms-flex-pack:center; justify-content:center; height:100%}
.modal-dialog-centered.modal-dialog-scrollable .modal-content{max-height:none}
.modal-dialog-centered.modal-dialog-scrollable::before{content:none}
.modal-backdrop{display:none}
.modal-header{display:-ms-flexbox; display:flex; -ms-flex-align:start; align-items:flex-start; -ms-flex-pack:justify; justify-content:space-between; padding:1rem 1rem; border-bottom:1px solid #dee2e6; border-top-left-radius:.3rem; border-top-right-radius:.3rem}
.modal-header .close{padding:1rem 1rem; margin:-1rem -1rem -1rem auto}
.modal-title{margin-bottom:0; line-height:1.5}
.modal-body{position:relative; -ms-flex:1 1 auto; flex:1 1 auto; padding:1rem}
.modal-footer{display:-ms-flexbox; display:flex; -ms-flex-align:center; align-items:center; -ms-flex-pack:end; justify-content:flex-end; padding:1rem; border-top:1px solid #dee2e6;  border-bottom-right-radius:.3rem; border-bottom-left-radius:.3rem}
.modal-footer>:not(:first-child){margin-left:.25rem}
.modal-footer>:not(:last-child){margin-right:.25rem}
.modal-scrollbar-measure{position:absolute; top:-9999px; width:50px; height:50px; overflow:scroll}
@media (min-width:576px){
	.modal-dialog{max-width:500px; margin:1.75rem auto}
	.modal-dialog-scrollable{max-height:calc(100% - 3.5rem)}
	.modal-dialog-scrollable .modal-content{  max-height:calc(100vh - 3.5rem)}
	.modal-dialog-centered{  min-height:calc(100% - 3.5rem)}
	.modal-dialog-centered::before{  height:calc(100vh - 3.5rem)}
	.modal-sm{max-width:300px}
}
@media (max-width:575px){
	.modal-content{padding:30px}
	.sl_form .main-calculator__radio{padding:5px 0}
	.sl_form__header {padding: 15px 0;font-size: 28px;line-height: 36px}
	.fin-download li {max-width:350px; font-size: 16px;line-height: 22px; margin:0 0 10px}
	.fin-download li:first-child span{line-height:16px}
	.fin-download{padding:20px 0}
}
@media (max-width:490px){
	.modal-content.modal-nova .main-calculator__phone-fin {flex-direction: column;align-items: self-start !important;}
	.modal-content.modal-nova .main-calculator__phone-fin input[type="text"]{width:100%; width:80%; min-width:250px; margin-bottom:10px; max-width:100%; margin:0}
	.modal-content.modal-nova .main-calculator__phone-fin button{order:3; margin:0}
	.modal-content.modal-nova .main-calculator__phone-fin .form-agreement-yes{order:2; padding:15px 0}
}
@media (max-width:400px){
	.sl_form__header {font-size: 24px;line-height: 32px}
	.modal-content {padding: 20px}
	.modal-form__desc-big::before {background-size: contain;width: 10px;height: 40px;left: -10px;transform: translateY(-10px)}
	.fin-download li {max-width: 350px;font-size: 14px;line-height: 20px}
	.modal-content.modal-nova .close {width: 50px;height: 50px;right: -5px;top: -5px}
	.sl_form .main-calculator__radio .main-calculator__radio-text{font-size:14px}
}